.corporate-back{    
   background-image: url('../images/corporate-background.jpg');         
   background-size: cover; 
   height: 100%;
   width:100% ;   
   margin-top:0;
}


.paraImage{
  margin: 15px;
  width:30%
}

.pagepanel{  
   margin-left:20%;
   margin-right:20%;
   width:60%
}

@media screen and (max-width : 700px) {
      .paraImage{
       margin-left: 5%;
       margin-right: 5%;
       width:90%
}
}

 @media screen and (max-width : 950px) {
    .pagepanel{  
      margin-left:15px;
       margin-right:15px;
       width:auto            
     }           
     .resizeimage{
       width: 70%
     }   
 }